<div data-control="toolbar">
    <a href="<?= Backend::url('lovata/shopaholic/products/create') ?>" class="btn btn-primary oc-icon-plus">
        <?= e(trans('backend::lang.form.create')) ?>
    </a>
    <button
            class="btn btn-default oc-icon-trash-o"
            disabled="disabled"
            onclick="$(this).data('request-data', {
        checked: $('.control-list').listWidget('getChecked')
    })"
            data-request="onDelete"
            data-request-confirm="<?= e(trans('backend::lang.list.delete_selected_confirm')) ?>"
            data-trigger-action="enable"
            data-trigger=".control-list input[type=checkbox]"
            data-trigger-condition="checked"
            data-request-success="$(this).prop('disabled', true)"
            data-stripe-load-indicator>
        <?= e(trans('backend::lang.list.delete_selected')) ?>
    </button>
    pippo
    <button
            class="btn btn-default oc-icon-clone"
            disabled="disabled"
            onclick="$(this).data('request-data', {
            checked: $('.control-list').listWidget('getChecked')
        })"
            data-request="onDuplicate"
            data-request-confirm="Duplicare i record selezionati?"
            data-trigger-action="enable"
            data-trigger=".control-list input[type=checkbox]"
            data-trigger-condition="checked"
            data-request-success="$(this).prop('disabled', true)"
            data-stripe-load-indicator>
        Duplica selezione
    </button>
    <?php if (!\Lovata\Shopaholic\Models\Settings::getValue('hide_product_import_from_csv')) { ?>
    <a href="<?= Backend::url('lovata/shopaholic/products/import') ?>" class="btn btn-primary oc-icon-download">
        <?= e(trans('lovata.toolbox::lang.button.import_from_csv')) ?>
    </a>
    <?php } ?>
    <?php if (!\Lovata\Shopaholic\Models\Settings::getValue('hide_offer_import_from_csv')) { ?>
    <a href="<?= Backend::url('lovata/shopaholic/offers/import') ?>" class="btn btn-primary oc-icon-download">
        <?= e(trans('lovata.shopaholic::lang.button.import_offer_button')) ?>
    </a>
    <?php } ?>
    <?php if (!\Lovata\Shopaholic\Models\Settings::getValue('hide_product_import_from_xml')) { ?>
    <button
            class="btn btn-primary oc-icon-download"
            data-request="onImportFromXML"
            data-request-confirm="<?= e(trans('lovata.toolbox::lang.message.import_from_xml_confirm')) ?>"
            data-stripe-load-indicator>
        <?= e(trans('lovata.toolbox::lang.button.import_from_xml')) ?>
    </button>
    <?php } ?>
    <?php if (!\Lovata\Shopaholic\Models\Settings::getValue('hide_offer_import_from_xml')) { ?>
    <button
            class="btn btn-primary oc-icon-download"
            data-request="onImportOffersFromXML"
            data-request-confirm="<?= e(trans('lovata.toolbox::lang.message.import_from_xml_confirm')) ?>"
            data-stripe-load-indicator>
        <?= e(trans('lovata.shopaholic::lang.button.import_offer_from_xml')) ?>
    </button>
    <?php } ?>
    <?php if (!\Lovata\Shopaholic\Models\Settings::getValue('hide_price_import_from_xml')) { ?>
    <button
            class="btn btn-primary oc-icon-download"
            data-request="onImportPricesFromXML"
            data-request-confirm="<?= e(trans('lovata.toolbox::lang.message.import_from_xml_confirm')) ?>"
            data-stripe-load-indicator>
        <?= e(trans('lovata.shopaholic::lang.button.import_price_from_xml')) ?>
    </button>
    <?php } ?>
</div>
